## ldap-git-backup 1.0.2

=== debian/changelog ===
ldap-git-backup (1.0.2-1) unstable; urgency=low

  * remove option to use Modern::Perl (Closes: #689290)
  * fixed watch file to include final slash

 -- Elmar S. Heeb <elmar@heebs.ch>  Mon, 01 Oct 2012 15:03:12 +0200

ldap-git-backup (1.0.1-1) unstable; urgency=low

  * allow extra files to go into Git repo and be untouched by backups

 -- Elmar S. Heeb <elmar@heebs.ch>  Tue, 18 Sep 2012 18:20:21 +0200

ldap-git-backup (1.0-3) unstable; urgency=low

  * dependency on git (build + package)
  * document installation from source

 -- Elmar S. Heeb <elmar@heebs.ch>  Thu, 05 Jul 2012 11:00:52 +0200

ldap-git-backup (1.0-2) unstable; urgency=low

  * fix typo backup vs. backups in default settings
  * add reference to upstream ChangeLog
  * make check, make distcheck, and tests in debuild should
    all work properly

 -- Elmar S. Heeb <elmar@heebs.ch>  Wed, 04 Jul 2012 12:16:33 +0200

ldap-git-backup (1.0-1) unstable; urgency=low

  * Initial release (Closes: #678980)

 -- Elmar S. Heeb <elmar@heebs.ch>  Mon, 25 Jun 2012 14:08:13 +0200
