=== debian/watch ===
version=3
http://githubredir.debian.net/github/elmar/ldap-git-backup/ (.*).tar.gz
