## ldap-git-backup 1.0.4

=== debian/changelog ===
ldap-git-backup (1.0.4-1) unstable; urgency=low

  * create backup directory with default mode of 0700
    fixes CVE-2013-1425 (local information disclosure)
    Thanks to Hans Spaans <hans.spaans@nexit.nl>
    (Closes: #699227)

 -- Elmar S. Heeb <elmar@heebs.ch>  Mon, 28 Jan 2013 19:05:13 +0000

ldap-git-backup (1.0.3-2) unstable; urgency=low

  * clean up of Depends and Build-Depends

 -- Elmar S. Heeb <elmar@heebs.ch>  Thu, 03 Jan 2013 15:07:33 +0100

ldap-git-backup (1.0.3-1) unstable; urgency=low

  * fixed autoconf directory variables
  * better watch file. Thanks to Bart Martens.
  * mention co-maintainer in debian/control
  * mention people/thanks in README
  * use .mdown file ending for README

 -- Elmar S. Heeb <elmar@heebs.ch>  Sun, 16 Dec 2012 15:11:46 +0100
