=== debian/control ===
--- 
+++ 
@@ -2,7 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Elmar S. Heeb <elmar@heebs.ch>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, git
+Uploaders: Axel Beckert <abe@debian.org>
+Build-Depends: autotools-dev,
+               debhelper (>= 7.0.50~),
+               git,
+               libipc-run-perl,
+               perl-doc
 Standards-Version: 3.9.3
 Homepage: https://github.com/elmar/ldap-git-backup
 Vcs-Git: git://github.com/elmar/ldap-git-backup.git
@@ -10,7 +15,7 @@
 
 Package: ldap-git-backup
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, git
+Depends: git, perl, perl-doc, ${misc:Depends}
 Suggests: slapd
 Enhances: slapd
 Description: Back up LDAP database in an Git repository
