## ldap-git-backup 1.0.6

=== debian/changelog ===
ldap-git-backup (1.0.6-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes)
  * Remove override for dh_installchangelogs. Was only necessary for one
    day due to a bug in debhelper. See #711131.
  * Use dh_autoreconf, update build-dependencies accordingly.
  * Bump debhelper compatibility to 9
    + Gets rid of the dh_pysupport deprecation warning.
    + Update versioned debhelper build-dependency accordingly
  * Update authors and years in debian/copyright
  * Also check for executable /usr/sbin/slapcat in default cron-job.
  * Use "if [ … ]; then …; fi" instead of "[ … ] && …" in cron-job.

 -- Axel Beckert <abe@debian.org>  Thu, 17 Oct 2013 17:25:03 +0200

ldap-git-backup (1.0.6-1) unstable; urgency=low

  * added option --no-gc to suppress git garbage collection

 -- Elmar S. Heeb <elmar@heebs.ch>  Thu, 02 May 2013 14:06:34 +0200

ldap-git-backup (1.0.5-1) unstable; urgency=low

  * issue warning for world read/writable backup directory

 -- Elmar S. Heeb <elmar@heebs.ch>  Wed, 30 Jan 2013 17:57:33 +0000
