=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Elmar S. Heeb <elmar@heebs.ch>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
+               dh-autoreconf,
                git,
                libipc-run-perl,
                perl-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/elmar/ldap-git-backup
 Vcs-Git: git://github.com/elmar/ldap-git-backup.git
 Vcs-Browser: https://github.com/elmar/ldap-git-backup
