=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,4 @@
 export DH_VERBOSE=1
 
 %:
-	dh $@
-
-override_dh_installchangelogs:
-	dh_installchangelogs ChangeLog
+	dh $@ --with autoreconf
