## ldap-git-backup 1.0.7

=== debian/changelog ===
ldap-git-backup (1.0.7-1) unstable; urgency=medium

  * fix git tests when no global user/email config is set
    (Closes: #749189)
    Thanks: Michael Tautschnig <mt@debian.org>
  * use explicit path for perl in scripts (Closes: #747222)
    Thanks: Andras Korn <korn-debbugs@elan.rulez.org>
  * added some examples to man page (Closes: #729623)
    Thanks: Paul Wise <pabs@debian.org>
  * support relative path in --backup-dir (Closes: #729662)
    Thanks: Axel Beckert <abe@debian.org>
  * Bump Standards-Version to 3.9.5

 -- Elmar S. Heeb <elmar@heebs.ch>  Mon, 02 Jun 2014 15:17:47 +0200
