=== debian/watch ===
version=3
https://github.com/elmar/ldap-git-backup/tags .*/([\d\.]*)\.(?:tgz|tar\.(?:gz|bz2|xz)|zip)
# Bart Martens <bartm@debian.org>  Thu, 15 Nov 2012 13:16:55 +0000
