## ldap-git-backup 1.0.8

=== debian/changelog ===
ldap-git-backup (1.0.8-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:44:00 +0100

ldap-git-backup (1.0.8-1) unstable; urgency=medium

  * New minor upstream release
    + Documentation updates and fixes
    + One additional test added to the test suite
    + No code changes
  * Declare compliance with Debian Policy 4.1.2.
    + Switch debian/copyright DEP5 format URL to HTTPS.
  * Switch Vcs-Git header from git:// to https://.
  * Apply "wrap-and-sort -a".
  * debian/copyright: Switch GPL URL to HTTPS.
  * Bump debhelper compatibility level to 10.
    + Update versioned debhelper build-dependency accordingly.
    + Drop "--with autoreconf" and dependency on dh-autoreconf, both are
      now implicit.
  * Set "Rules-Requires-Root: no".

 -- Axel Beckert <abe@debian.org>  Wed, 20 Dec 2017 00:58:15 +0100
