=== debian/control ===
--- 
+++ 
@@ -3,19 +3,22 @@
 Priority: optional
 Maintainer: Elmar S. Heeb <elmar@heebs.ch>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9~),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                git,
                libipc-run-perl,
                perl-doc
-Standards-Version: 3.9.5
+Standards-Version: 4.1.2
 Homepage: https://github.com/elmar/ldap-git-backup
-Vcs-Git: git://github.com/elmar/ldap-git-backup.git
+Vcs-Git: https://github.com/elmar/ldap-git-backup.git
 Vcs-Browser: https://github.com/elmar/ldap-git-backup
+Rules-Requires-Root: no
 
 Package: ldap-git-backup
 Architecture: all
-Depends: git, perl, perl-doc, ${misc:Depends}
+Depends: git,
+         perl,
+         perl-doc,
+         ${misc:Depends}
 Suggests: slapd
 Enhances: slapd
 Description: Back up LDAP database in an Git repository
